.mui-bar{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.mui-bar img{
	width: 30px;
	height: 30px;
	
}
.flex{
	display: flex;
	align-items: center;
	
}
.head{
	margin: auto;
	width: 96%;
	height: 130px;
	border-radius: 10px;
	background-color: #007AFF;
	display: flex;
	align-items: center;
}
.head img{
	border-radius: 100px;
	width: 70px;
	height: 70px;
	margin: 10px;
}
.head h5{
	color: white;
}
#list a{
	display: flex;
	align-items: center;
}
#list img{
	width: 30px;
	height: 30px;
	
}
#list{margin-top: 20px;}